# $mediaplayer.comment Returns the comment of the media player
Usage
    $mediaplayer.comment()
Description
Returns the comment property of the media currently played by the selected media player interface. This function is not granted to work with all the player interfaces and all the media types: if you want to write portable code you should use $mediaplayer.nowplaying instead. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.comment()
See also
media player module documentation, $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.year, $mediaplayer.year, $mediaplayer.mediatype, $mediaplayer.album, $mediaplayer.length, $mediaplayer.position

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010